#isfckHywq * {
    font-family: 微软雅黑;
}
#isfckHywq H2 {
    font-size: 14pt;LINE-HEIGHT: 180%; 
}
#isfckHywq .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;
}
#isfckHywq IMG {
    border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-top: #ccc 1px solid; border-right: #ccc 1px solid;};
#isfckHywq DIV {
    LINE-HEIGHT: 180%; text-indent: 2em; font-size: 14pt;
}
#isfckHywq P {
    LINE-HEIGHT: 180%; text-indent: 2em; font-size: 14pt;
}

#isfckHywq span {
    LINE-HEIGHT: 180%; text-indent: 2em; font-size: 14pt;
	}

#isfckHywq A {
    color: #1e50a2;
}
#isfckHywq A:visited {
    color: #1e50a2;
}
#isfckHywq A:hover {
    color: #ba2636
}

#isfckHywq TABLE{ border-collapse:collapse;border:1px solid #000 } 
#isfckHywq TABLE TD{ border:1px solid #000; padding: 2px 3px;} 

#isfckHywq TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 14pt;LINE-HEIGHT: 180%; 
}
#isfckHywq TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 1px;LINE-HEIGHT: 180%; 
}
#isfckHywq TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none;
}
#isfckHywq:is(.fs,.cuAisauuu) p {
    LINE-HEIGHT: 180%; text-indent: 2em; font-size: 10px;
}

#isfckHywq :is(.vsbcontent_start,.cebaZUgVU) {
    LINE-HEIGHT: 180%; text-indent: 2em; font-size: 14pt;
}

#isfckHywq :is(.vsbcontent_end,.crrVVZkSd) {
    LINE-HEIGHT: 180%; text-indent: 2em; font-size: 14pt;
}

#isfckHywq :is(.vsbcontent_img,.cMfmQuAaH){
    text-align:center;text-indent:0px;
}

#isfckHywq :is(.vsbcontent_video,.cbIyZzglI){
    text-align:center;text-indent:0px;
}